body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}
.logo-container {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 1rem;
  color: black;
  background-color: white;
  padding: 1rem;
  border-bottom: 1px solid black;
}
.content h1, p {
  padding: 1px;
  margin: 0;
}
.content p {
  font-size: 12px;
}
.logo {
  height: 8rem;
}
.topnav {
  overflow: hidden;
  background-color: white;
}
.topnav a {
  float: left;
  display: block;
  color: #390099;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.topnav a:hover {
  background-color: #cecece;
  color: #390099;
}
.topnav a.active {
  background-color: #F7B801;
  color: white;
}
.topnav .icon {
  display: none;
}
.header-text {
  color: #F7B801;
  margin: 5rem;
}
.container-header {
  color: #390099;
  margin: 5rem 5rem 0.5rem;
}
.ip-container {
  border: 1px solid #F7B801;
  border-radius: 5px;
  display: flex;
  justify-content: space-evenly;
  align-items: start;
  flex-direction: row;
  color: #390099;
  margin: 0 5rem 2rem;
  padding: 2rem;
}
.right-container,
.left-container {
  margin: 0 1rem ;
}
.right-container,
.left-container {
  width: 50%;
}
.ip-field {
  color: #390099;
  border-radius: 2px;
  border: 1px solid rgb(78, 78, 78);
  margin-top: 1rem;
  width: 100%;
  height: 30px;
  padding-left: 1rem;
}
.ip-field:active {
  border: 1px solid #F7B801;
}
::placeholder {
  color: #390099;
}
:focus{
  border-color: #F7B801;
}
.hr-ip-fields {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.2rem;
}
.ip-container textarea {
  height: 100px;
}
.sub-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 1rem;
}
.educational-qualification-details {
  overflow: hidden;
  height: auto;
}
.ip-container .add-button {
  background-color: #390099;
  color: white;
  border: none;
  border-radius: 3px;
  padding: 0.5rem;
  cursor: pointer;
}
.external-container {
  position: relative;
  height: auto;
  width: 100%;
}
.button-container {
  position: absolute;
  margin-top: 2rem;
  top: -3.2rem;
  right: 0;
}
.cross-button {
  color: white;
  background-color: #390099;
  border: none;
  padding: 5px;
  border-radius: 2px;
  cursor: pointer;
}
.sub-container p {
  margin: 0;
  padding: 0;
}
.sub-contianer-1 {
  margin: 5rem;
}
.file-upload {
  display: inline-block;
  padding: 1rem 2rem;
  font-size: 14px;
  font-family: Arial, sans-serif;
  cursor: pointer;
  background-color: #3D348B;
  color: #fff;
  border: none;
  border-radius: 4px;
}
.file-input {
  display: none;
}



@media screen and (max-width: 1000px) {
  .ip-container .external-container .sub-container {
    flex-direction: column;
    margin: 0 0.5rem 2rem;
    padding: 1rem 0.5rem 1rem;
    gap: 0.2rem; 
  }
  .ip-field {
    margin-top: 0.5rem;
  }
  .sub-container {
    width: 90%;
  }
}
@media screen and (max-width: 800px) {
  .header-text {
    margin: 1rem;
  }
  .container-header {
    margin: 2rem 1rem 0.5rem;
  }
  .ip-container {
    margin: 0 1rem 2rem;
    padding: 1rem 0.5rem 1rem;
    flex-direction: column;
  }
  .right-container,
  .left-container {
    width: 90%;
  }
  .external-container {
    padding-top: 2rem;
  }
  .button-container {
    position: absolute;
    margin-top: 2rem;
    top: -2.5rem;
    right: 0;
  }
  .cross-button {
    margin-left: 16.5rem;
  }
}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) { display: none; }
  .topnav a.icon {
    float: right;
    display: block;
  }
  .topnav.responsive { position: relative; }
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .logo {
    height: 10rem;
  }
  .content p {
    font-size: 9px;
  }
  .content h1 {
    font-size: 15px;
  }
  .logo-container {
    margin: 1rem 0;
    padding: 0 1rem 1rem;
  }
  .logo {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  .logo img {
    height: 70px;
    max-height: 100px;
    width: auto;
  }
  .content {
    padding: 0 1rem;
  }
}
